* {
	margin: 0px;
	padding: 0px;
}
body
{
	font-family:Arial, Helvetica, sans-serif;
}
.clear {
	clear:both;
	margin:0px;
	padding:0px;
}
h4 {
    color: #86A20B;
    font-family: arial;
    font-size: 20px;
}
p {
    color: #636363;
    font-family: Arial;
    font-size: 13px;
    line-height: 22px;
}
a
{
	    color: #86A20B;
    font-family: Arial;
    font-size: 13px;
    line-height: 22px;
}
a:hover
{
	color:#000;
}
img {
	border:0px none;
	outline:none;
}
a img {
	border:0px none;
	outline:none;
}
#header_body, #content_body, #footer_body {
	width:1000px;
	margin:0 auto;
}
#header {
	background:url(images/header_bg.png) repeat-x;
	padding:65px 0 50px;
}
#content {
    padding: 10px 0 20px;
}
.logo_container {
    float: left;
}
.dont_bin_container
{
	padding:8px;
	background-color:#f5f5f5;
}
.local_owned {
    float: right;
	margin-top:13px;
}
.general_service {
    padding: 25px 0;
    text-align: center;
}
.recycling_service_offer {
    background: none repeat scroll 0 0 #86A20B;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 13px;
    padding: 15px 0;
    text-align: center;
}
.image_container
{
	margin:10px 0 0 0;
}
.recycling_service_offer p {
	color:#FFFFFF;
    font-family: Arial;
	line-height:18px;
}
.bottom_logo_main
{
	float:left;
	margin-left:290px;
	width:200px;
}
.details {
    padding: 20px 0;
}
.banner_image_container
{
	margin-top:15px;
	margin-bottom:6px;
}
#footer {
	background:url(images/footer_bg.png) repeat-x;
	padding:50px 0px 23px 0px;
}
.dont_bin_container p
{
	text-align:center;
	color:#535353;
	font-size:15px;
}
.dont_bin_container h3
{
	font-size:16px;
}
.footer_left {
    float: left;
}
.footer_left p {
    color: #DEDEDE;
}
.footer_right {
    float: right;
}